const ChildrenRoutes = [
  /** 首页 **/
  {
    path: '/home',
    name: 'Home',
    component: () => import('../views/Home/Home.vue'),
    meta: {
      isBack: false,
      isTab: true,
      isHeader: false,
      title: '订单'
    }
  },
  {
    path: '/detail',
    name: 'Detail',
    component: () => import('../views/Detail/Detail.vue'),
    meta: {
      isBack: true,
      isTab: false,
      isHeader: false,
      title: '详情'
    }
  },
  {
    path: '/mine',
    name: 'Mine',
    component: () => import('../views/Mine/Mine.vue'),
    meta: {
      isBack: false,
      isTab: true,
      isHeader: false,
      title: '我的'
    }
  }
]

export default ChildrenRoutes
